
[wood_type]

	[wood_type.minecraft]
		oak = true
		spruce = true
		birch = true
		jungle = true
		acacia = true
		dark_oak = true
		mangrove = true
		crimson = true
		warped = true

	[wood_type.domum_ornamentum]
		cactus = true

	[wood_type.terraqueous]
		storm_cloud = true
		light_cloud = true
		dense_cloud = true
		apple = true
		cherry = true
		orange = true
		pear = true
		peach = true
		mango = true
		lemon = true
		plum = true
		coconut = true
		banana = true
		mulberry = true

	[wood_type.ecologics]
		flowering_azalea = true
		azalea = true
		coconut = true
		walnut = true

	[wood_type.naturesaura]
		ancient = true

	[wood_type.colorfulazaleas]
		tecal_azalea = true
		fiss_azalea = true
		roze_azalea = true
		azule_azalea = true
		bright_azalea = true
		walnut_azalea = true
		titanium_azalea = true

	[wood_type.silentgear]
		netherwood = true

	[wood_type.biomesoplenty]
		fir = true
		redwood = true
		cherry = true
		mahogany = true
		jacaranda = true
		palm = true
		willow = true
		dead = true
		magic = true
		umbran = true
		hellbark = true

	[wood_type.allthemodium]
		demonic = true
		soul = true

	[wood_type.pizzacraft]
		olive = true

	[wood_type.byg]
		aspen = true
		baobab = true
		blue_enchanted = true
		bulbis = true
		cherry = true
		cika = true
		cypress = true
		ebony = true
		ether = true
		fir = true
		green_enchanted = true
		holly = true
		imparius = true
		lament = true
		jacaranda = true
		mahogany = true
		white_mangrove = true
		maple = true
		nightshade = true
		palm = true
		pine = true
		rainbow_eucalyptus = true
		redwood = true
		skyris = true
		willow = true
		witch_hazel = true
		zelkova = true
		sythian = true

	[wood_type.hexerei]
		mahogany = true
		willow = true

	[wood_type.twilightforest]
		twilight_oak = true
		canopy = true
		mangrove = true
		dark = true
		time = true
		transformation = true
		mining = true
		sorting = true

	[wood_type.born_in_chaos_v1]
		scorched = true

	[wood_type.undergarden]
		smogstem = true
		wigglewood = true
		grongle = true

	[wood_type.biomemakeover]
		blighted_balsa = true
		willow = true
		swamp_cypress = true
		ancient_oak = true

[leaves_type]

	[leaves_type.minecraft]
		oak = true
		spruce = true
		birch = true
		jungle = true
		acacia = true
		dark_oak = true
		mangrove = true
		azalea = true
		flowering_azalea = true

	[leaves_type.ic2]
		rubber = true

	[leaves_type.naturesaura]
		ancient = true
		golden = true

	[leaves_type.colorfulazaleas]
		orange_azalea = true
		orange_flowering_azalea = true
		orange_blooming_azalea = true
		yellow_azalea = true
		yellow_flowering_azalea = true
		yellow_blooming_azalea = true
		red_azalea = true
		red_flowering_azalea = true
		red_blooming_azalea = true
		blue_azalea = true
		blue_flowering_azalea = true
		blue_blooming_azalea = true
		pink_azalea = true
		pink_flowering_azalea = true
		pink_blooming_azalea = true
		purple_azalea = true
		purple_flowering_azalea = true
		purple_blooming_azalea = true
		white_azalea = true
		white_flowering_azalea = true
		white_blooming_azalea = true

	[leaves_type.silentgear]
		netherwood = true

	[leaves_type.biomesoplenty]
		origin = true
		flowering_oak = true
		rainbow_birch = true
		yellow_autumn = true
		orange_autumn = true
		maple = true
		fir = true
		redwood = true
		white_cherry = true
		pink_cherry = true
		mahogany = true
		jacaranda = true
		palm = true
		willow = true
		dead = true
		magic = true
		umbran = true
		hellbark = true

	[leaves_type.allthemodium]
		ancient = true
		demonic = true
		soul = true

	[leaves_type.ecologics]
		coconut = true
		walnut = true

	[leaves_type.croptopia]
		cinnamon = true

	[leaves_type.occultism]
		otherworld = true

	[leaves_type.pizzacraft]
		olive = true
		fruit_olive = true

	[leaves_type.byg]
		araucaria = true
		blue_spruce = true
		blooming_witch_hazel = true
		brown_birch = true
		brown_oak = true
		brown_zelkova = true
		flowering_orchard = true
		flowering_palo_verde = true
		holly_berry = true
		indigo_jacaranda = true
		flowering_jacaranda = true
		flowering_indigo_jacaranda = true
		joshua = true
		ripe_joshua = true
		orange_birch = true
		orange_oak = true
		orange_spruce = true
		orchard = true
		palo_verde = true
		pink_cherry = true
		red_birch = true
		red_maple = true
		red_oak = true
		red_spruce = true
		ripe_orchard = true
		silver_maple = true
		green_apple_skyris = true
		white_cherry = true
		yellow_birch = true
		yellow_spruce = true
		withering_oak = true
		flowering_nightshade = true
		firecracker = true
		aspen = true
		baobab = true
		blue_enchanted = true
		cika = true
		cypress = true
		ebony = true
		ether = true
		fir = true
		green_enchanted = true
		holly = true
		lament = true
		jacaranda = true
		mahogany = true
		white_mangrove = true
		maple = true
		nightshade = true
		palm = true
		pine = true
		rainbow_eucalyptus = true
		redwood = true
		skyris = true
		willow = true
		witch_hazel = true
		zelkova = true

	[leaves_type.hexerei]
		mahogany = true
		willow = true

	[leaves_type.twilightforest]
		thorn = true
		beanstalk = true
		twilight_oak = true
		canopy = true
		mangrove = true
		dark = true
		rainbow_oak = true
		time = true
		transformation = true
		mining = true
		sorting = true

	[leaves_type.undergarden]
		smogstem = true
		wigglewood = true
		grongle = true

	[leaves_type.ars_nouveau]
		blue_archwood = true
		red_archwood = true
		green_archwood = true
		purple_archwood = true

	[leaves_type.biomemakeover]
		blighted_balsa = true
		willow = true
		swamp_cypress = true
		ancient_oak = true

	[leaves_type.ars_elemental]
		yellow_archwood = true

	[leaves_type.ashenwheat]
		blaze = true

